io.milvus.param.index

## Class AlterIndexParam

- java.lang.Object
- - io.milvus.param.index.AlterIndexParam

    public class AlterIndexParam
    extends java.lang.Object

Parameters for `alterIndex` interface.

### Nested Class Summary

Nested Classes
`static class` `AlterIndexParam.Builder` Builder for `AlterIndexParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static AlterIndexParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static AlterIndexParam.Builder newBuilder()